<?php

##################################################

# /admin/text-edit.php

##################################################

define( "TXTEDIT_NOID", "Пожалуйста выбирете корректную композицию." );

define( "TXTEDIT_HEADER_COMMENTS", "КОМЕНТАРИИ" );
define( "TXTEDIT_HEADER_LYRICS", "ТЕКСТЫ ПЕСЕН" );

define( "TXTEDIT_FORM_BTN_SAVE", "Сохранить" );
define( "TXTEDIT_FORM_BTN_RESET", "Сброс" );

define( "TXTEDIT_PAGETOP", "Вверх" );
define( "TXTEDIT_PAGETOP_HELP", "Ссылка вверх этой страницы" );
define( "TXTEDIT_CLOSEWIN", "Закрыть окно" );
define( "TXTEDIT_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "TXTEDIT_HEADER_LICENSE",  "ПРАВА" );


##################################################

?>